/**
 * Theme Name:     pmbeautyacademy
 * Author:         AliceThemes
 * Template:       laveria
 * Text Domain:	   pmbeautyacademy
 * Description:    Laveria – All-In-One PMU &amp; Microblading Beauty Salon Website Template, a Multipurpose Elementor &amp; WooCommerce WordPress Theme crafted for the unique needs of beauty, PMU, and microblading professionals. LavInk is not just a template; it’s a comprehensive solution that includes a variety of pre-made website demos, ensuring that whether you’re showcasing health and beauty services, conducting permanent makeup courses, or highlighting artistic tattoo talents, you have the perfect platform.
 * Theme URI:      https://first-design-company.com/
 * Author URI:     https://first-design-company.com/web-development-agency/web-design/
 * Version:        1.0
 */


.cover span {
    color: #D1B095;
}

.desc-promo .banner-card {
    padding: 65% 0 0 0;
}

.desc-promo .banner-card img {
    object-position: center left;
}

.email-input-container{
	width:100%;
}

section#media_image-2 {
    text-align: center;
}

.social-icons-widget .branded a {
    border-radius: 100%;
    padding: 15px;
}


.copyright-wrapper > .container {
    border-top: 1px solid #4a4948;
}

a.dropdown-item:hover{
	color: #fff;
}

.navbar .nav-item .nav-link {
    padding: 15px 20px;
}

.burger.offcanvas {
    background: #151515;
}

.custom-menu-layout .custom-top-right > .lav-btn-default  {
	text-transform: uppercase;
	font-family: "Lato";
	color:#fff;
	font-size:16px;
	font-weight:600;
	letter-spacing:1px;
}

.custom-menu-layout .custom-top-right > .lav-btn-default:hover, .custom-menu-layout .custom-top-center > .lav-btn-default:hover, .custom-menu-layout .custom-top-left > .lav-btn-default:hover, input[type=submit].wpcf7-submit:hover  {
	background-color: #151515;
  box-shadow: unset;
	opacity: 0.8;
}

input[type=submit] {
		background-color: #151515;
	text-transform: uppercase;
	font-family: "Lato";
		font-size:18px;
	font-weight:600;
	letter-spacing:1px;
}

body .offcanvas .btn-close {
    border-radius: 0;
}

body .offcanvas .btn-close i {
    color: #151515;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea {
    padding: 13px;
}

.alice-price-list-wrapper .service-item:hover .line {
    background: repeating-linear-gradient(90deg, #fff 0px, #fff 10px, transparent 10px, transparent 20px);
}


i.las.la-shopping-bag{
    color: #fff;
}


.site-footer .widget_nav_menu a, .custom-menu-layout .site-footer .menu-item a, .custom-menu-layout .site-footer  .menu-item span {
    text-transform: unset;
}

.custom-menu-layout .copyright-wrapper nav.navbar {
	padding: 0;
}
@media (max-width: 768px) {
.copyright-wrapper .site-info {
    text-align: center;
}
}

.widget_nav_menu ul > li:before {
    display: none;
}

.buttons-container .button {
	padding: 0;
}

.burger .widget_nav_menu h2 {
    color: #fff;
}


.textwidget a {
    color: #fff;
    text-decoration: none;
}

.custom-menu-layout .custom-top-right > *:not(:last-child), .custom-menu-layout .custom-top-center > *:not(:last-child), .custom-menu-layout .custom-top-left > *:not(:last-child) {
    margin-right: 15px;
}


.custom-menu-layout .navbar .dropdown-toggle::after {
    color: #fff;
}
.offcanvas.offcanvas-mobile .dropdown-toggle::after {
    color: #fff;
}

.mobile-top-row button.burger-sidebar-button
 {
    background-color: unset;
}
.section-rotation .lav-rotation svg{
	transition: all 0.6s ease-in-out;
}
.section-rotation:hover .lav-rotation svg{
   transform: rotate(360deg) !important; 
   transition: all 0.6s ease-in-out;
}

body .alice-price-list-wrapper .service-item:hover .line {
    border-bottom: none;
    height: 2px;
    background: repeating-linear-gradient(90deg, #fff 0px, #fff 10px, transparent 10px, transparent 20px);
    background-size: 100px 100%;
    animation: dash 2s linear infinite;
}

.type-sfwd-courses iframe {
    border: none;
    line-height: 1;
    margin: 0;
    max-width: 100%;
    width: 100%;
    min-height: 284px;
}

.learndash-course-grid .items-wrapper .grid-2 .content .button a, .wc-block-cart .wc-block-cart__submit-container
 {
    background-color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-style: double;
    border-width: 5px 5px 5px 5px;
    border-color: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
	 color:#fff !important;
}

.learndash-course-grid .items-wrapper .grid-2 .content .button a:hover, .wc-block-cart .wc-block-cart__submit-container a:hover, .learndash-course-grid .items-wrapper .grid-2 .content .button a:hover
 {
    background-color: #D9A299;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-style: double;
    border-width: 5px 5px 5px 5px;
    border-color: #fff;
    border-radius: 0px 0px 0px 0px;
	 color:#fff !important;
}


a.wc-block-components-button {
    color: #fff;
}

.learndash-course-grid .items-wrapper .grid-2 .content .author .wrapper .lessons {
    float: left;
}

.learndash-course-grid .items-wrapper .grid-2 .ribbon {
    background: #FF5777;
}

.learndash-course-grid .items-wrapper .grid-2 .thumbnail .arrow .dashicons {
    background: #D9A299;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name{
    align-items: center;
    font-size: 18px;
}

.learndash-wrapper .ld-status-icon {

    flex-basis: 20px !important;
    height: 20px !important;
    width: 20px !important;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
    margin-top: 0 !important;
}
body .learndash-wrapper .ld-tertiary-background {
    background-color: #FF5777 !important;
}

body a.btn-join.button.button-primary.button-large.wp-element-button.ld--ignore-inline-css.learndash-button-closed {
    margin-left: 0 !important;
    background-color: #C78C82 !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    fill: #FFFFFF !important;
    color: #FFFFFF !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 20px 25px 20px 25px !important;
}


body .learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) #btn-join:hover, .learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .btn-join:hover {
    background-color: #000 !important;
}

.ld-lesson-list .ld-section-heading {
    background: #C78C82;
	color:#fff;
    padding: 10px 20px;
	text-transform: uppercase !important;
}

.learndash-wrapper .ld-item-list {
    margin: 0;
}
.learndash-wrapper .ld-status-icon.ld-status-complete .ld-icon {
    font-size: 0.7em !important;
}
.ld-tab-content h2 {
    margin-bottom: 15px;
}
.ld-item-list-item-preview .ld-item-title:hover {
    color: #ff5777;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
    padding: 10px 20px !important;
}

.single-product .quantity {
    margin-right: 0px !important;
}

.single-product .price {
    margin-bottom: 30px !important;
}

.trusted-imag {
    padding: 10px 0 !important;
    border-radius: 0 !important;
}

.single-product form.cart {
	padding-bottom: 30px !important;
}

a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    color: #fff;
}

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
    width: 100%;
 text-transform: uppercase;
}

 .elementor-kit-14 .offer input[type="submit"] {
    background-color: #d9a299;
    color: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.show-password-input {
    position: relative;
    width: 24px;
    height: 24px;
    border: none;
    background: none;
    cursor: pointer;
    font-weight: 400; 
    font-size: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	background-color: unset !important;
}


.show-password-input::before {
content: "👁️‍🗨️"; 
}

.show-password-input.display-password::before {
    content: "👁️‍🗨️"; 
}
